echo off
cls
echo.
echo Looking for necessary files !
echo.
if not exist uchaos.map echo Can't find uchaos.map
if not exist uchaos.art echo Can't find uchaos.art
if not exist uchaos.con echo Can't find uchaos.con
if not exist uchaos.dmo echo Can't find uchaos.dmo
echo.
echo Backing up original files !
copy /y tiles014.art tiles014.old
copy /y user.con user.old
copy /y demo1.dmo demo1.old
echo Done.
echo.
echo Initializing new files !
copy /y uchaos.art tiles014.art
copy /y uchaos.con user.con
copy /y uchaos.dmo demo1.dmo
echo Done.
echo.
echo Urban Chaos V1.00 - Multiplayer Game
echo.

setup
echo Restoring original files !
erase tiles014.art
copy /y tiles014.old tiles014.art
erase user.con
copy /y user.old user.con
erase demo1.dmo
copy /y demo1.old demo1.dmo
echo Done.
echo.
echo Deleting Temporary Files !
erase user.old
erase tiles014.old
echo Done.
echo.
echo That's All Folks !!!
echo URBAN CHAOS - By Vedran Jelenic, 1997.
echo.
goto end
:end


